Повышение привилегий в aterm

Дата публикации:
14.05.2008
Всего просмотров:
942
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
aterm 1.x
Уязвимые версии: aterm 1.0.1, возможно более ранние версии

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/349376.php

URL производителя: www.afterstep.org/aterm.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA